* {
    box-sizing: border-box;
}
body {
    margin:20px;
    font-family:Arial;
}

.language-switch {
    position:fixed;
    top:0;
    right:0;
    background-color:blue;
    color:yellow;
    display:flex;
    height:24px;
}
.language-text {
    padding:2px 5px;
}
.language-text a {
    color:yellow;
    text-decoration: none;
}
.language-flag {
    margin:0;
    padding:0;
}
.language-flag img {
    width:100%;
    height:100%;
}

.container {
    background-color:yellow;
    border:4px solid blue;
    margin-left: auto;
    margin-right: auto;
    max-width:1400px;
}
.box {
    height:10px;
    margin-left: auto;
    margin-right: auto;
    max-width:1400px;
}
.header1 h1 {
    font-size:40px;
    color:yellow;
    text-shadow: 2px 2px blue;
    text-align:center;
    background-color:green;
    padding-bottom:5px;
    padding-left:5px;          
    padding-right:5px;
}
.header2 h2 {
    font-size:30px;
    color:yellow;
    background-color:blue;
    text-shadow: 2px 2px green;
    text-align:center;
    padding-bottom:5px;
    padding-left:5px;          
    padding-right:5px;  
}
h3 {
    font-size:25px;
    color:blue;
    text-align:center;
    padding-left:5px;          
    padding-right:5px;
}
figure {
    padding:20px 20px 10px 20px;
    margin:20px;
    border:4px solid blue;
}
figcaption {
    color:green;
    text-align:center;
}
img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width:50%;
    height:auto;    
}
p {
    color:green;
    margin-left:30px;
    margin-right:30px;
    text-align:center;
    line-height:1.3;
}

hr {
    border:2px solid blue;
}
footer {
    text-align:center;
    padding-top:5px;
    padding-bottom:10px;
}

@media (max-width:560px) {
    img {
        width:100%;
    }
}

